cURL
active_affiliates
curl --request POST \ --url https://api.eflow.team/v1/networks/affiliatestable \ --header 'Content-Type: application/json' \ --header 'X-Eflow-Api-Key: <api-key>' \ --data ' { "search_terms": [ { "search_type": "name", "value": "" } ], "filters": { "account_status": "active" } } '
{ "affiliates": [ { "network_affiliate_id": 7, "network_id": 1, "name": "Some Agency Inc.", "account_status": "active", "account_manager_id": 1, "account_manager_name": "John Doe", "account_executive_id": 0, "account_executive_name": "", "today_revenue": "$7.32", "time_created": 1664825245, "time_saved": 1664825245, "labels": [ "media_buyer" ], "balance": 0, "last_login": 1664985191, "global_tracking_domain_url": "www.testtracking.com", "relationship": {}, "network_country_code": "US", "is_payable": false, "payment_type": "none", "payment_terms": 0, "network_traffic_source_id": 0 } ], "paging": { "page": 1, "page_size": 50, "total_count": 1 } }
relationship
The Everflow API key generated from the Control Center > Security.
Page number (1-based).
Number of results per page.
x <= 2000
Include related data.
signup
users
Text search filters.
Show child attributes
Structured filters to narrow results.
List of affiliates matching the search criteria.
Pagination information.
Was this page helpful?